Module
Inhoud
Index 🔎︎

# Set-instructie

Stelt een objectverwijzing in op een variabele of een eigenschap.

## Syntaxis:

    Set ObjectVar = Object

## Parameters:

ObjectVar: een variabele of een eigenschap die een objectverwijzing moet ontvangen.

Object: Object waarnaar de variabele of de eigenschap moet verwijzen.

Nothing - Wijs het object Nothing aan een variabele toe om een vorige toewijzing te verwijderen.

## Voorbeeld:

    Sub ExampleSet

    Dim oDoc As Object

        Set oDoc = ActiveWindow

        Print oDoc.Name

    End Sub